@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100dvh;
}

#hero {
    background-color: #02542D;
}

#hero-combo {
    background-color: #02542D;
    min-height: calc(100dvh - 72px);
}

.box-sale {
    background-color: #146531;
    position: relative;
    min-height: 470px;
    display: flex;
    justify-items: center;
}

.box-sale-combo {
    background-color: #E3172A;
    position: relative;
    min-height: 470px;
    display: flex;
    justify-items: center;
}

.position-relative {
    position: relative;
}

.space-after>li {
    margin-bottom: 8px;
}

.floating-button {
    position: absolute;
    bottom: -20px;
}

.img-combo {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    top: -110px;
}

.box-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
}

.circle {
    width: 40px;
    height: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    padding: 1.8rem;
    font-weight: 700;
}

#about-coruja {
    background-image: url(../img/backgroundCircle.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.box-results {
    min-height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.box-results2 {
    min-height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}



.box-results>.icone,
.box-results2>.icone {
    position: absolute;
    background-color: #1DC256;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    top: -60px;
    left: 50%;
    transform: translate(-50%);
    display: flex;
    align-items: center;
}

.icone>img {
    padding: 20px;
    width: 100%;
}

#results {
    background-color: #024123;
}

.text-success-subtle {
    color: #B1E6C4;
}

#professors {
    background-color: #024123;
}

.btn-vermelho {
    background-color: #E3172A;
    color: white;
}

.btn-vermelho:hover {
    background-color: #c71527;
    color: white;
}

#paper-airplane {
    display: none;
}

.icon-left-top {
    position: absolute;
    top: -18px;
    left: -8px;
}

.h-200px {
    min-height: 200px;
}

.bg-ebook {
    background-color: #000000;
}

#btn-scroll {
    position: fixed;
    right: 15px;
    bottom: 15px;
    width: 60px;
    font-size: 1.5rem;
    z-index: 1;
}

/* .video {
  width: 100%;
  aspect-ratio: 16/9;
  border: 1px solid #2929295e;
  border-radius: 8px;
} */

.play-icon {
    position: absolute;
    left: 16px;
    top: 8px;
    font-size: 40px;
    color: #000000;
}

.modal-content {
    /* Define o fundo como preto (0,0,0) com opacidade de 50% */
    background-color: rgba(0, 0, 0, 0.584);

    /* Remove a borda padrão do Bootstrap para ficar mais 'limpo' */
    border: none;

    /* Garante que o texto seja legível */
    color: white;
}

@keyframes surgir {
    from {
        opacity: 0;
        transform: translateY(30px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@media screen and (min-width: 991px) {
    .bg-ebook {
        background-color: #000000;
        background: radial-gradient(circle at left top,
                #14E136 0%,
                #000000 35%);
    }

    #img-ebook {
        position: absolute;
        left: 0;
        top: 100px;
        width: 45vw;
    }

    #semicirculo-direita {
        position: absolute;
        top: 0;
        right: 0;
    }

    #semicirculo-bottom {
        position: absolute;
        bottom: 0;
        left: 0;
    }

    #semicirculo-esquerda {
        position: absolute;
        bottom: 0;
        left: 0;
    }

    #fundo-jamil-ana {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 600px;
    }

    #jamil-ana {
        position: absolute;
        right: 100px;
        bottom: 0;
        z-index: 1;
        width: 500px;
    }

    #section-jamil-ana {
        min-height: 500px;
    }
}

@media screen and (min-width: 1280px) {
    #hero {
        background-color: unset;
        background-image: url(../img/Corujahead.png);
        background-position: right top;
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 100dvh;
        max-height: 1000px;
    }

    #hero-combo {
        background-color: unset;
        background-image: url(../img/Corujahead.png);
        background-position: right top;
        background-repeat: no-repeat;
        background-size: cover;
        min-height: calc(100dvh - 72px);
    }

    #paper-airplane {
        display: block;
        position: absolute;
        right: 0;
        bottom: 0;
        width: 40dvw;
    }
}